.right-menu {
    margin-top: 30px !important;
}
article.post {
    max-width: 900px;
    padding-left: 100px;
}
@media only screen and (max-width: 1500px) {
    article.post {
        padding-left: 80px;
    }
}
@media only screen and (max-width: 1200px) {
    article.post {
        padding-left: 40px;
    }
}
@media only screen and (max-width: 992px) {
    article.post {
        padding: 0;
    }
}
article.post .post_title {
    font-size: 38px;
    line-height: 45px;
    margin-bottom: 40px;
}
@media only screen and (max-width: 1500px) {
    article.post .post_title {
        font-size: 34px;
        line-height: 42px;
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 992px) {
    article.post .post_title {
        margin: 10px 0;
    }
}
@media only screen and (max-width: 767px) {
    article.post .post_title {
        margin: 10px 0 15px;
        font-size: 28px;
        line-height: 34px;
    }
}
@media only screen and (max-width: 320px) {
    article.post .post_title {
        font-size: 24px;
        line-height: 28px;
    }
}
article.post .lead {
    line-height: 32px;
    margin-top: 50px;
    font-size: 18px;
}
@media only screen and (max-width: 1500px) {
    article.post .lead {
        margin-top: 40px;
    }
}
@media only screen and (max-width: 992px) {
    article.post .lead {
        margin-top: 30px;
        font-size: 17px;
        line-height: 26px;
    }
}
@media only screen and (max-width: 320px) {
    article.post .lead {
        font-size: 14px;
        line-height: 22px;
    }
}
article.post .meta {
    font-weight: 300;
}
article.post .meta .show_counter {
    display: flex;
    align-items: center;
}
article.post .meta .show_counter i {
    margin-right: 8px;
}
article.post .post_img {
    margin: 50px 0 50px -100px;
}
@media only screen and (max-width: 1500px) {
    article.post .post_img {
        margin: 50px 0 50px -80px;
    }
}
@media only screen and (max-width: 1200px) {
    article.post .post_img {
        margin: 40px 0 40px -40px;
    }
}
@media only screen and (max-width: 992px) {
    article.post .post_img {
        margin: 25px 0 25px 0;
    }
}
@media only screen and (max-width: 650px) {
    article.post .post_img {
        margin: 25px -15px 25px -15px;
    }
}
article.post .post_img .illustrative {
    font-size: 16px;
    font-style: italic;
    line-height: 28px;
    letter-spacing: 0.5px;
    margin-top: 15px;
    margin-left: 100px;
    display: block;
}
article.post .post_img .illustrative.photo_descr {
    font-size: 15px;
    line-height: 24px;
    color: #737373;
}
@media only screen and (max-width: 1500px) {
    article.post .post_img .illustrative {
        margin-left: 80px;
    }
}
@media only screen and (max-width: 1200px) {
    article.post .post_img .illustrative {
        margin-left: 40px;
    }
}
@media only screen and (max-width: 992px) {
    article.post .post_img .illustrative {
        margin: 25px 0 25px 35px;
    }
}
@media only screen and (max-width: 767px) {
    article.post .post_img .illustrative {
        margin: 10px 0 10px 20px;
        font-size: 12px;
        line-height: 16px;
    }
}
article.post .post_body {
    margin-bottom: 50px;
}
article.post .post_body,
article.post .post_body p {
    font-size: 18px;
    line-height: 32px;
}
@media only screen and (max-width: 1500px) {
    article.post .post_body,
    article.post .post_body p {
        font-size: 17px;
    }
}
@media only screen and (max-width: 992px) {
    article.post .post_body,
    article.post .post_body p {
        font-size: 16px;
        line-height: 26px;
    }
}
@media only screen and (max-width: 320px) {
    article.post .post_body,
    article.post .post_body p {
        font-size: 14px;
        line-height: 22px;
    }
}
@media only screen and (max-width: 767px) {
    article.post .post_body,
    article.post .post_body p {
        margin-bottom: 0;
        font-size: 16px;
    }
}
@media only screen and (max-width: 320px) {
    article.post .post_body,
    article.post .post_body p {
        font-size: 14px;
        line-height: 22px;
    }
}
article.post .post_body iframe,
article.post .post_body p iframe {
    width: 900px;
    height: 505px;
    margin: 50px 0 50px -100px;
}
@media only screen and (max-width: 1500px) {
    article.post .post_body iframe,
    article.post .post_body p iframe {
        margin: 50px 0 50px -80px;
        width: 750px;
        height: 460px;
    }
}
@media only screen and (max-width: 1200px) {
    article.post .post_body iframe,
    article.post .post_body p iframe {
        margin: 40px 0 40px -40px;
        width: 697px;
        height: 400px;
    }
}
@media only screen and (max-width: 992px) {
    article.post .post_body iframe,
    article.post .post_body p iframe {
        margin: 25px 0 25px 0;
        width: 100%;
    }
}
@media only screen and (max-width: 650px) {
    article.post .post_body iframe,
    article.post .post_body p iframe {
        height: 215px;
    }
}
.more_photo_wrap {
    margin: 50px 0 50px -100px;
}
@media only screen and (max-width: 1500px) {
    .more_photo_wrap {
        margin: 50px 0 50px -80px;
    }
}
@media only screen and (max-width: 1200px) {
    .more_photo_wrap {
        margin: 40px 0 40px -40px;
    }
}
@media only screen and (max-width: 992px) {
    .more_photo_wrap {
        margin: 25px 0 25px 0;
    }
}
@media only screen and (max-width: 650px) {
    .more_photo_wrap {
        margin: 25px -14px 25px -14px;
    }
}
.more_photo_wrap .more_photo .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -34px;
    width: 100%;
}
@media only screen and (max-width: 1500px) {
    .more_photo_wrap .more_photo .owl-nav {
        margin-top: -30px;
    }
}
@media only screen and (max-width: 500px) {
    .more_photo_wrap .more_photo .owl-nav {
        margin-top: -20px;
    }
}
.more_photo_wrap .more_photo .owl-nav .owl-prev i,
.more_photo_wrap .more_photo .owl-nav .owl-next i {
    color: #fff;
}
.more_photo_wrap .more_photo .owl-nav .owl-prev,
.more_photo_wrap .more_photo .owl-nav .owl-next {
    padding: 20px 10px !important;
    background: #00af80;
    position: absolute;
    outline: none !important;
}
@media only screen and (max-width: 1500px) {
    .more_photo_wrap .more_photo .owl-nav .owl-prev,
    .more_photo_wrap .more_photo .owl-nav .owl-next {
        padding: 15px 5px !important;
        font-size: 14px;
    }
}
@media only screen and (max-width: 500px) {
    .more_photo_wrap .more_photo .owl-nav .owl-prev,
    .more_photo_wrap .more_photo .owl-nav .owl-next {
        font-size: 10px;
        padding: 12px 5px !important;
    }
}
.more_photo_wrap .more_photo .owl-nav .owl-next {
    right: 0;
}
.more_photo_wrap .more_photo .owl-nav .owl-prev {
    left: 0;
}
.more_photo_wrap .more_photo .owl-nav .owl-dots {
    height: 0;
}
.post_footer .asource {
    display: block;
    text-align: right;
}
@media only screen and (max-width: 992px) {
    .post_footer .asource {
        text-align: left;
        margin-top: 15px;
    }
}
.post_footer .tags {
    display: inline-block;
}
.post_footer .tags span,
.post_footer .tags a {
    display: inline-block;
}
.post_footer .mistake {
    font-size: 14px;
    color: #cbcbcb;
    line-height: 22px;
    letter-spacing: 0.5px;
}
.ya-share2__badge {
    overflow: visible !important;
}
.ya-share2__badge .ya-share2__icon {
    margin: 8px 10px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
@media only screen and (max-width: 1200px) {
    .ya-share2__badge .ya-share2__icon {
        margin: 4px 6px;
    }
}
.ya-share2__counter {
    position: absolute;
    margin-left: -10px !important;
    margin-top: -7px !important;
    background-color: red;
    color: #fff;
    padding: 1px 7px;
    font-size: 11px;
    z-index: 2;
}
.ya-share2__counter:before {
    display: none;
}
.ya-share2__list .ya-share2__item_service_vkontakte .ya-share2__badge,
.ya-share2__list .ya-share2__item_service_facebook .ya-share2__badge,
.ya-share2__list .ya-share2__item_service_odnoklassniki .ya-share2__badge,
.ya-share2__list .ya-share2__item_service_twitter .ya-share2__badge,
.ya-share2__list .ya-share2__item_service_viber .ya-share2__badge,
.ya-share2__list .ya-share2__item_service_skype .ya-share2__badge,
.ya-share2__list .ya-share2__item_service_whatsapp .ya-share2__badge ,
.ya-share2__list .ya-share2__item_service_telegram .ya-share2__badge {
    background: #00af80;
    border-radius: 0;
}
.ya-share2 {
    float: right;
}
@media only screen and (max-width: 767px) {
    .ya-share2 {
        float: initial;
        margin-top: 15px;
    }
}
